<?php
ini_set('display_errors', 1);
error_reporting(E_ALL);
echo "Price:";
if($_POST["orderID"] && $_POST["itemID"] && $_POST["iname"] &&  $_POST["ipprice"])
{ 
 
    $ipprice= $_POST['ipprice']; 
	$iname= $_POST['iname']; 
    $itemID= $_POST['itemID'];
    $orderID= $_POST['orderID'];   
  //CHECKING ENDS HER
    require_once"labClass.php";
    $con=new labClass();
    $Q= $con->getThisItemBID($itemID,$iname);
    if($Q->rowCount()>0)
     {
     $rQ= $con->savPpRo($orderID,$itemID,$iname,$ipprice);
   //print_r($rQ);
    if($rQ->rowCount()>0)
      {
       echo "Saved!";
     //require_once "pharmptempLLPOstff.php";
      }
    }
   }
    
?>